Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
QueueStats Class
Members See Also

Statistical information about a QueueDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class QueueStats

Visual Basic (Declaration)
    Public Class QueueStats

Visual C++
    public ref class QueueStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.QueueStats

# See Also

QueueStats Members
BerkeleyDB Namespace